.version.trusting_god_versus_trusting_god /* version checker */
{
	color: #000002;
	background-color: #788E36;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 340px;
	min-height: 488px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	padding: 20px 20px 62px;
}

#u128932-68
{
	z-index: 2;
	width: 340px;
	min-height: 4971px;
	position: relative;
}

#u128932-9
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
}

#u128932-24,#u128932-26
{
	font-style: italic;
}

#u128932,#u128932-3,#u128932-4,#u128932-6,#u128932-7,#u128932-10,#u128932-12,#u128932-13,#u128932-15,#u128932-16,#u128932-18,#u128932-19,#u128932-21,#u128932-22,#u128932-28,#u128932-29,#u128932-31,#u128932-32,#u128932-34,#u128932-35,#u128932-37,#u128932-38,#u128932-40,#u128932-41,#u128932-43,#u128932-44,#u128932-46,#u128932-47,#u128932-49,#u128932-50,#u128932-52,#u128932-53,#u128932-55,#u128932-56,#u128932-58,#u128932-59,#u128932-60
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u128932-63
{
	font-size: 17px;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u128932-61
{
	font-weight: bold;
}

#u128932-66
{
	font-size: 17px;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
}

#u128932-64
{
	font-weight: bold;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

